/* schadwick custom color theme 07671367 */
:root {
    --color-neutral-0:   #fff;
    --color-neutral-25:  #fafafa;
    --color-neutral-50:  #f5f5f5;
    --color-neutral-100: #e7e7e7;
    --color-neutral-200: #d3d4d4;
    --color-neutral-300: #babbbc;
    --color-neutral-400: #9e9fa0;
    --color-neutral-500: #808182;
    --color-neutral-600: #6f7071;
    --color-neutral-700: #58595b;
    --color-neutral-800: #4c4c4d;
    --color-neutral-900: #3a3a3b;
    --color-neutral-950: #202021;
    --color-neutral-1000: #000;

    --color-primary-0:    #fff;
    --color-primary-25:   #f7f7f8;
    --color-primary-50:   #ebecef;
    --color-primary-100:  #d8d9df;
    --color-primary-200:  #b3b6c2;
    --color-primary-300:  #82889b;
    --color-primary-400:  #5b6071;
    --color-primary-500:  #343741;
    --color-primary-600:  #2b2e36;
    --color-primary-700:  #22242a;
    --color-primary-800:  #191b1f;
    --color-primary-900:  #101113;
    --color-primary-950:  #090a0b;

    --color-accent-25:  #fff0f6;
    --color-accent-50:  #ffe6ef;
    --color-accent-100: #ffd1e3;
    --color-accent-200: #ffa8ca;
    --color-accent-300: #fe8ab7;
    --color-accent-400: #fe76aa;
    --color-accent-500: #fe5f9c;
    --color-accent-600: #f42a77;
    --color-accent-700: #d0115a;
    --color-accent-800: #971144;
    --color-accent-900: #620e2e;
    --color-accent-950: #3d0b1e;

    --color-info-25:  #fff0f6;
    --color-info-50:  #ffe6ef;
    --color-info-100: #ffd1e3;
    --color-info-200: #ffa8ca;
    --color-info-300: #fe8ab7;
    --color-info-400: #fe76aa;
    --color-info-500: #fe5f9c;
    --color-info-600: #f42a77;
    --color-info-700: #d0115a;
    --color-info-800: #971144;
    --color-info-900: #620e2e;
    --color-info-950: #3d0b1e;

    --color-primary-500-alpha-05: rgba(52, 55, 65, 0.05);
    --color-primary-500-alpha-1:  rgba(52, 55, 65, 0.1);
    --color-primary-500-alpha-2:  rgba(52, 55, 65, 0.2);
    --color-primary-500-alpha-3:  rgba(52, 55, 65, 0.3);
    --color-primary-500-alpha-4:  rgba(52, 55, 65, 0.4);
    --color-primary-500-alpha-5:  rgba(52, 55, 65, 0.5);
    --color-primary-500-alpha-6:  rgba(52, 55, 65, 0.6);
    --color-primary-500-alpha-7:  rgba(52, 55, 65, 0.7);
    --color-primary-500-alpha-8:  rgba(52, 55, 65, 0.8);
    --color-primary-500-alpha-9:  rgba(52, 55, 65, 0.9);

    --color-accent-500-alpha-05: rgba(254, 95, 156, 0.05);
    --color-accent-500-alpha-1:  rgba(254, 95, 156, 0.1);
    --color-accent-500-alpha-3:  rgba(254, 95, 156, 0.3);
    --color-accent-500-alpha-2:  rgba(254, 95, 156, 0.2);
    --color-accent-500-alpha-4:  rgba(254, 95, 156, 0.4);
    --color-accent-500-alpha-5:  rgba(254, 95, 156, 0.5);
    --color-accent-500-alpha-6:  rgba(254, 95, 156, 0.6);
    --color-accent-500-alpha-7:  rgba(254, 95, 156, 0.7);
    --color-accent-500-alpha-8:  rgba(254, 95, 156, 0.8);
    --color-accent-500-alpha-9:  rgba(254, 95, 156, 0.9);
}

/* MAP PROXIMITY */
[data-widget-id="locations2"] .yui3-u-1, [data-widget-id="locations2"] .yui3-u-2-3 {padding-left: 0; padding-right: 0;}
.locations-proximity .row {margin-left: 0; margin-right: 0; padding-left: 0; padding-right: 0;}
[data-name="index-landing-0001-map-wrapper-1"].row, [data-name="index-landing-0001-map-wrapper-1"].yui3-g {margin-left: 0; margin-right: 0; padding-left: 0; padding-right: 0;}
.locations-proximity .form-group {margin-bottom: 10px;}
.responsive-type .page-bd input.form-control, .responsive-type .page-bd select.form-control, .responsive-type .content-page-title input.form-control, .responsive-type .content-page-title select.form-control, .responsive-type [role='dialog'] input.form-control, .responsive-type [role='dialog'] select.form-control {height: 53px;}
@media (min-width: 1200px) {.responsive-type .page-bd input.form-control, .responsive-type .page-bd select.form-control, .responsive-type .content-page-title input.form-control, .responsive-type .content-page-title select.form-control, .responsive-type [role='dialog'] input.form-control, .responsive-type [role='dialog'] select.form-control {height: 53px;}}
.locations-proximity fieldset {margin: 0 auto; text-align: center; margin-top: 10px;}
@media (min-width : 1200px) {.locations-proximity fieldset {width: 1200px;}}
.locations-proximity .postalcode {margin-top: 10px;}
@media (max-width : 930px) {.locations-proximity .postalcode {display: none;}}
.ddc-wrapper div[data-widget-id="locations2"] .google-map + p {display: none;}
.locations-proximity .overlay-wrap .dealerListOverlay {top: 13%;}

/* Remove arrows on postal code number input field */
.locations-proximity input::-webkit-outer-spin-button,
.locations-proximity input::-webkit-inner-spin-button {-webkit-appearance: none;  margin: 0;} /* Chrome, Safari, Edge, Opera */
.locations-proximity input[type=number] {-moz-appearance: textfield;} /* Firefox */

/* Dealer name */
.dealerListOverlay .org { font-weight: 800; font-size: 1.2em;}


.overlay-wrap .location-scroll .ddc-icon {line-height: 40px;}

/* Scroll arrows */
ol#proximity-dealer-list {max-height: 480px!important; line-height: 1.3em;}
.overlay-wrap .location-scroll .ddc-icon {line-height: 40px;}
.dealerListOverlay .jcarousel-container {padding: 5px 0 0;}
.locations2 .jcarousel-list-horizontal {display: flex; justify-content: center; width: 100%!important;}
.dealerListOverlay .jcarousel-next, .jcarousel-next-disabled-horizontal, .jcarousel-next-horizontal, .jcarousel-prev, .jcarousel-prev-disabled-horizontal {display: none!important;}
.locations-proximity .form-asterisk-description {display: none;}

/* Custom hovers and after effects added by Peter Bakalski */
.tabs .nav-tabs > li.active > a,
.tabs .nav-tabs > li.active > a:focus,
.tabs .nav-tabs > li.active > a:hover,
.tabs .nav-tabs > li.currentPage > a {
    border-bottom: 3px solid var(--color-accent-500);
}
#inventory-search1-app-root form:hover {
    border-color: var(--color-accent-500) !important;
}
#sortBy:hover,
input[type="text"]:hover,
input[type="email"]:hover,
input[type="tel"]:hover,
select:hover {
    border-color: var(--color-accent-500) !important;
}

#search-icon:hover {
    color: var(--color-accent-500) !important;
}

.page-header.minimal .navigation-default .navbar-nav > li > a:after {
    border-bottom: 3px solid var(--color-accent-500);
}

.tabs .nav-tabs>li>a:focus, .tabs .nav-tabs > li > a:hover { 
    border-bottom: 1px solid var(--color-accent-500) !important;
}

.btn-default.hover,
.btn-default:hover {
    border-color: var(--color-accent-500) !important;
}

a.focus, a.hover, a:focus, a:hover {
    text-decoration-color: var(--color-accent-500) !important;
}

.btn-primary.hover,
.btn-primary:hover,
.locations-proximity .hover[type=submit],
.locations-proximity [type=submit]:hover,
.pricing .ePrice .btn:hover,
.pricing .ePrice .hover.btn,
.pricing .eprice-button:hover,
.pricing .hover.eprice-button,
.pricing .hover[data-eprice].btn,
.pricing [data-eprice].btn:hover,
.showroom-details-section .callout .callout-button:hover,
.showroom-details-section .callout .hover.callout-button,
.showroom-details-section .hproduct .hover.view-link,
.showroom-details-section .hproduct .view-link:hover {
    border-color: var(--color-accent-500) !important;
}